ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-7909) Slider View: tolerate Slider app packages that do not contain required artifacts
Date Wed, 22 Oct 2014 19:52:34 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-7909?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14180423#comment-14180423
] 

Sumit Mohanty commented on AMBARI-7909:
---------------------------------------

LGTM, +1

> Slider View: tolerate Slider app packages that do not contain required artifacts
> --------------------------------------------------------------------------------
>
>                 Key: AMBARI-7909
>                 URL: https://issues.apache.org/jira/browse/AMBARI-7909
>             Project: Ambari
>          Issue Type: Bug
>          Components: contrib
>    Affects Versions: 1.7.0
>            Reporter: Srimanth Gunturi
>            Assignee: Srimanth Gunturi
>             Fix For: 1.7.0
>
>         Attachments: AMBARI-7909_branch-1.7.0.patch
>
>
> Some Slider App packages do not load properly. We need to make the loading robust so
that it can tolerate any packages.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message